locked
no puedo actualizar el .net framenwork 3.5 a 4.0 RRS feed

  • Pregunta

  • Hola! quisiera ver si me pueden ayudar, tengo windows XP SP3, tengo instalado .net framenwork 3.5 SP1....al querer actualizar a la versión .net 4.0, de las dos formas que se puede hacer, de la web o con el offline, me aparece error de confianza genérico. El windows update no funciona bien.

    Desde ya....muchas gracias.

    Saludos

    jueves, 13 de septiembre de 2012 14:21